Subject: Re: CCL:orbitals

From: Guosheng Wu <wu_guosheng2002(at)yahoo.com>
Date: Wed, 28 May 2003 15:45:44 -0700 (PDT)

--- Rene Fournier - 1999-07-07 <renef(at)yorku.ca> wrote:
>    Leif Laaksonen makes an important point: only observables
> are "real" in QM.  So the question arises: is it possible to
> define orbitals as QM observables.  It entirely depends on
> how you define the word "orbital".  If one says orbitals are
> one-electron functions and nothing more, then of course orbitals
> can be made to be QM observables.  For example, just integrate
> an exact squared wavefunction over all electron coordinates
> but one to get the electron density, then take the square
> root, multiply by a phase factor and you get "density orbitals".
> [G Hunter, Int J Quantum Chem 9 (1975) 237].   They may not be
> very useful as orbitals, but they are "real" in the sense of
> QM observables.
 
It's not clear for me how you define "QM observable"?
 
MO is certainly not "observable", if "observable" is defined as something 
can be measured directly or indirectly by an experiment. For example,
electronic density, ionization energy, and so on.
 
The issue is related with the phase factor you mentioned:
  From experimental data, one can get |MO|^2 at a certain position,
  but here "MO" is not unique: MO = |MO|*[cos(theta)+i*sin(theta)], 
  where "theta" can be any arbitary value. 
This may be traced back to the Uncertainty Principles.

Similarly to my original post, 0, 1, 2,... are countable (defined as 
non-negative integers). However, if one do the square of 1, +1 and -1
will come out, not unique --- 2 directions in the 1-D space; 
Do the square of -1, we get +i and -i, 2 direction in the 2-D space...
It seems we can safely say that -1 & i are not countable!?
 
By the way, does it really matter if "MO" is observable or not in any sense?
Maybe useful for teaching.
 
Guosheng

> --- Rene Fournier - 1999-07-07 <renef(at)yorku.ca> wrote:
> >    Leif Laaksonen makes an important point: only observables
> > are "real" in QM.  So the question arises: is it possible to
> > define orbitals as QM observables.  It entirely depends on
> > how you define the word "orbital".  If one says orbitals are
> > one-electron functions and nothing more, then of course orbitals
> > can be made to be QM observables.  For example, just integrate
> > an exact squared wavefunction over all electron coordinates
> > but one to get the electron density, then take the square
> > root, multiply by a phase factor and you get "density orbitals".
> > [G Hunter, Int J Quantum Chem 9 (1975) 237].   They may not be
> > very useful as orbitals, but they are "real" in the sense of
> > QM observables.
> >     Orbitals are always defined as one-electron functions,
> > but THAT does not make them "unreal".  The electron density
> > is a one electron function and very real for any N-electron
> > system, not only for the H atom.
> >     One "ab initio" way to define orbitals is to start from
> > exact wavefunctions and calculate the overlap of a N-electron
> > wavefunction (neutral) and the ground and various excited
> > states a (N-1)-electron wavefunction (ion) (Dyson orbitals are
> > defined in such a way I think).  I'm sure there are definitions
> > that will make such orbitals unique, but does that make them
> > QM observables?  I don't think so, but I'd like to hear from
> > the CCL community on that.  There are other ways to define orbitals
> > > from exact wavefunctions, I'm sure: are any of them QM observables?
> >     As for Kohn-Sham orbitals, they may not be real individually
> > but the N lowest energy ones squared and summed give the true
> > electron density (an observable) and the negative of the KS HOMO
> > energy is exactly equal to the first IP (another observable) so
> > there are at least some bits of reality built in KS orbitals!
> > 
> > Here's some relevant articles:
> > 
> > 1) Kohn, Becke, Parr, J Phys Chem 100 (1996) 12974
> > 2) "Kohn-Sham Orbitals and Orbital Energies: Fictitious Constructs but
> >    Good Approximations All the Same"
> >    by S. Hamel, P. Duffy, M.E. Casida, and D.R. Salahub
> >    Journal of Electron Spectroscopy and Related Phenomena (2002?)
> > 3) Chong, Gritsenko, Baerends, J Chem Phys 116 (2002) 1760
> > 
> > --------------------------------------------------------------------
> > | Rene Fournier                 | Office:  303 Petrie              |
> > | Chemistry Dpt, York University| Phone: (416) 736 2100 Ext. 30687 |
> > | 4700 Keele Street,  Toronto   | FAX:   (416)-736-5936            |
> > | Ontario, CANADA   M3J 1P3     | e-mail: renef(at)yorku.ca           |
> > --------------------------------------------------------------------
> > |                http://www.chem.yorku.ca/profs/renef/             |
> > --------------------------------------------------------------------
> > 
> > 
> > 
> > -= This is automatically added to each message by mailing script =-
> > To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> > and send your message to:  CHEMISTRY(at)ccl.net
> > 
> > Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST(at)ccl.net 
> > HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> > 
> > If your mail is bouncing from CCL.NET domain send it to the maintainer:
> > Jan Labanowski,  jkl(at)ccl.net (read about it on CCL Home Page)
> > -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> > 
> > 
> > 
> > 
> > 
> 
> 
> __________________________________
> Do you Yahoo!?
> Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
> http://calendar.yahoo.com
> 

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com